[Snort-users] Snort 1.8.5 on Win32 problem

Michael Steele michaels at ...9077...
Thu Sep 25 15:38:09 EDT 2003


(Chuckling)

Snort 1.8.5 come on, really, your joking? If not you might want to do a
search or check the net for current versions.

-Michael Steele
-- 
 System Engineer / Security Support Technician     
 mailto:michaels at ...9077...    
 Website: http://www.winsnort.com
 Snort: Open Source Network IDS - http://www.snort.org
 

-----Original Message-----
From: snort-users-admin at lists.sourceforge.net
[mailto:snort-users-admin at lists.sourceforge.net] On Behalf Of snort-ml
Sent: Thursday, September 25, 2003 10:59 AM
To: 'snort-users at lists.sourceforge.net'
Subject: [Snort-users] Snort 1.8.5 on Win32 problem

I installed it on my W2K machine, ran Idcenter, but it can't find the
alerts.ids. 
When I click on Start Snort, it keeps asking me to "Generate a script
first". 
What's the problem?



-------------------------------------------------------
This sf.net email is sponsored by:ThinkGeek
Welcome to geek heaven.
http://thinkgeek.com/sf
_______________________________________________
Snort-users mailing list
Snort-users at lists.sourceforge.net
Go to this URL to change user options or unsubscribe:
https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users list archive:
http://www.geocrawler.com/redir-sf.php3?list=snort-users







More information about the Snort-users mailing list